body{
    background-color: lightgray;
    display: flex;
}
.topic h1{
    font-size: 50px;
    margin: 0;
}
.topic {
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    display: flex;
}
.chart-zone{
    display: flex;
    flex-direction: column;
    padding: 50px;
    width: auto;
    height: auto;
    width: -webkit-fill-available;
}
.bet-zone{
    padding: 50px;
    color: black;
    width: -webkit-fill-available;
    background-color: rgb(136, 150, 158);
    display: flex;
    align-items: center;
    flex-direction: column;
}
.bet-zone div{
    font-size: large;
    background: darkslategrey;
    padding: 50px;
    color: antiquewhite;
    width: 100%;
    align-items: center;
    text-align: center;
}
.bet-zone h1{
    text-align: center;
    font-size: -webkit-xxx-large;
    color: blanchedalmond;
    font-size: x-large;
}
button{
    background-color: transparent;
    width: 300px;
    height: 100px;
    color:antiquewhite;
    font-size: larger;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
#price{
    font-size: 50px;
    color: cadetblue;
    font-family: fantasy;
    text-decoration: underline;
}
#diff-price{
    color: rgb(132, 93, 93);
    display: flex;
    justify-content: baseline;
    margin-top: -25px;
}
.bet-btns{
    display: flex;
    flex-direction: column;
    
}
.bet-btns button{
    margin-bottom: 30px;
    border: 5px solid lightsteelblue;
    border-radius: 10px;
}
.money-select{
    background: transparent;
    font-size: inherit;
    border: none;
    font-family: fantasy;
    color: darkslategrey;
}
.bet-info div, .balance div{
    padding: 0px;

    text-align: initial;
    padding-top: 10px;

}
div.bet-info, div.balance{
    padding: 10px 50px;

}
.user-balance, .on-bet{
    display: contents;
    font-size: xx-large;
    text-align: center;
    color: cornsilk;
}


.on-bet-wrapper{
    display: contents;
}



.bet-up-btn:hover, .bet-down-btn:hover{
        background:darkcyan;
    }


    